id: kp-1765
mysqlId: 1765
parentId: kp-1203
name: 动词（+宾语1 ） +就+动词（+宾语1 ），别……
level: 5
sort: 832
orderNum: 0
status: '0'
num: 【七—九 127】
createdAt: '2023-01-03T10:41:30'
updatedAt: '2023-01-03T10:41:30'
